CVE-2011-1446 (retired)

Priority
Description
Google Chrome before 11.0.696.57 allows remote attackers to spoof the URL
bar via vectors involving (1) a navigation error or (2) an interrupted
load.
Package
Upstream:released (11.0.696.57)
More Information

Updated: 2019-08-23 08:43:01 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)